<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Photos gallery
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-grid>
    <ion-row>
      <ion-col size="6" *ngFor="let photo of photos; index as position">
        <ion-img src="{{photo.base64 ? photo.base64 : photo.webviewPath}}">

        </ion-img>
      </ion-col>
    </ion-row>
  </ion-grid>

  <ion-fab vertical="bottom" horizontal="center" slot="fixed">
    <ion-fab-button (click)="newPhoto()">
      <ion-icon name="camera">
      </ion-icon>
    </ion-fab-button>
  </ion-fab>
</ion-content>
